constant_promote< Constant >

## Public Types

typedef Constant | type

## Detailed Description

### template<class Constant>
struct rheolef::details::constant_promote< Constant >

Definition at line 351 of file space_constant.h.

## Member Typedef Documentation

## type

typedef Constant type

Definition at line 351 of file space_constant.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/fem/geo_element/space_constant.h